.sf-menu{
	padding-top: 24px;
	margin: 0 0 27px 16px;
	float: left;
}
.sf-menu>li{
	position: relative;
	float: left;
	margin: 0 36px;
	text-transform:uppercase;
}
.sf-menu a{
	color: #fff;
	text-decoration: none;
	font-style: italic;
}
.sf-menu>li>a{
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
}
.sf-menu li a:hover, .sf-menu  li.current>a {
	color: #C0D47D;
}
.sf-menu>li:after {
	content: "";
	display: block;
	left: -45px;
	bottom: 0;
	top: 5px;
	pointer-events: none;
	width: 11px;
	cursor: default;
	position: absolute;
	height: 22px;
	background: url('../images/separate.png') no-repeat;
}
.sf-menu>li:first-child:after { 
	display: none;
}
.sf-menu ul{
	position: absolute;
	z-index: 1000;
	width: 116px;
	padding: 23px 0 23px;
	background-color: #9FB36A; 
	top: 57px;
	left: -30px;
}
.sf-menu ul li{
	text-align: center;
}
ul.sf-menu>li>ul:before{
	content: " ";
	position: absolute;
	border-left: 7px solid rgba(0, 0, 0, 0);
	border-right: 7px solid rgba(0, 0, 0, 0);
	border-bottom: 7px solid #9FB36A;
	top: -7px;
	left: 50%;
	margin-left: -7px;
}
ul.sf-menu>li>ul>li>ul:before{
	content: " ";
	position: absolute;
	top: 27px;
	left: 0;
	margin-left: -7px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent; 
	border-right: 7px solid #aa8073;
}
.sf-menu li ul li ul{
	width: 78px;
	left: 116px;
	padding: 17px 0 16px 25px;
	top: 70px;
	background: #aa8073;
}
.sf-menu li ul li ul li{
	text-align: left;
}
.sf-menu ul ul li a:hover{
	color: #e9c3b5;
}
.sf-menu ul li a:hover{
	color: #dff598;
}
.sf-menu ul li a{
	line-height: 32px;
	font-size: 14px;
}
.sf-menu a.sf-with-ul:before {
	content: '';
	background: url('../images/arrow.png') 0 0 no-repeat;
	width: 7px;
	right: 27px;
	top: 27px;
	display: block;
	position: absolute;
	height: 7px;
}
.sf-menu ul li a.sf-with-ul:before {
	top: 100px;
	right: 10px;
	background: url('../images/arrow2.png') 0 0 no-repeat;
}





/*

.sf-menu>li.sfHover>ul:after {
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	left: 50%;
	margin-left: -4px;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #9faf6c transparent;
	top: -4px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	
}

@media only screen and (max-width: 767px) {
	.sf-menu{
		display:blcock !important; 
		float: left;
	}
	#mm0{
		font: 18px/15px Arial, Helvetica, sans-serif;
		color: #202020;
		width: 100%;
		margin: 0 auto 10px;
		float: none;
    	outline: none;
		border: 1px solid #474646;
		text-align:center;display:none !important; 
	}
	
}
